var isObject;
var hasRequiredIsObject;
function requireIsObject() {
  if (hasRequiredIsObject) return isObject;
  hasRequiredIsObject = 1;
  isObject = function isObject2(x) {
    return !!x && (typeof x === "function" || typeof x === "object");
  };
  return isObject;
}
export {
  requireIsObject as __require
};
